echo off
cls
if not exist ssbprog.exe goto :checkthere
echo The computer is loading
echo Spellbound!
ssbprog.exe %1 %2 %3 %4
goto :end
:checkthere
if not exist \tlc\ssb\ssbprog.exe goto :notthere
echo The computer is loading
echo Spellbound!
cd \tlc\ssb
ssbprog.exe %1 %2 %3 %4
cd \
goto :end
:notthere
echo Spellbound! could
echo not be found on this drive.
:end
